*{
  padding: 0;
  margin: 0;
  
   
}
body{
  height: 100%;
  width: 100%;
}

/* nav css */
.pos{
  position: fixed;
}
.navbar{
  background-color:  #BB09AE ;
  font-family: 'Merriweather Sans', sans-serif;
  font-size:x-largel;
  position: fixed;
  overflow-x: hidden;
  
  
  
}
.marg{
  margin-left: 60%;
  
}
.logonav{
  margin-left: 5%;
  width: 7%;
  /* height: 20%; */
}

a.hov{
  /* border: solid white 3px; */
  /* border-radius: 6px; */
  display: grid;
  justify-content: center;
  place-items: center;
  margin-left: 12%;

}

a.hov:hover, a.hov:active 
{background: #96048c ;
  
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
 }

li .a{
  
  margin-left: 8%;
  padding: 3%;
}

/* nav css */

/* main content */
.maincontent{
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 1%;
  margin-bottom: 1%;
  display: flex;
  height: 80%;
}

.contentlogo{
  width: 85%;
}
.maincontent .a{
  display: grid;
  background-color: #8f0385 ;
  color: white;
  justify-content: center;
  place-content: center;
  place-items: center;
  padding: 5%;

}
.maincontent .b{
  display: grid;
  background-color: rgb(255, 255, 255);
  justify-content: center;
  place-content: center;
  place-items: center;
  padding: 5%;
}

.carousel-inner{
margin-top: 50px;
}

/* main content */

/* square */



.squarecompo{
/* background-color: yellow; */
margin-left:10%;
margin-right:10%;
height: 35vh;
/* margin-bottom: 1%; */
display: flex;

}
.head{
  font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  display: grid;
justify-content: center;
color: #BB09AE;
}

.square{
  background-color:#BB09AE;
  width: 22%;
  height:70%;
  margin-left: 2%;
  

}
.square:hover{
  transform: scale(1,1.5);
}
.proimg{
  width:100%;
  height: 100%;
  
}

/* square */

.site-footer
{
background-color:#BB09AE;
padding:45px 0 20px;
font-size:15px;
line-height:24px;
color:#ffffff;
}
.site-footer hr
{
border-top-color:#bbb;
opacity:0.5
}
.site-footer hr.small
{
margin:20px 0
}
.site-footer h6
{
color:#fff;
font-size:16px;
text-transform:uppercase;
margin-top:5px;
letter-spacing:2px
}
.site-footer a
{
color:#ffffff;
}
.site-footer a:hover
{
color:#ffffff;
text-decoration:none;
}
.footer-links
{
padding-left:0;
list-style:none
}
.footer-links li
{
display:block
}
.footer-links a
{
color:#ffffff
}
.footer-links a:active,.footer-links a:focus,.footer-links a:hover
{
color:#ffffff;
text-decoration:none;
}
.footer-links.inline li
{
display:inline-block
}
.site-footer .social-icons
{
text-align:right
}
.site-footer .social-icons a
{
width:40px;
height:40px;
line-height:40px;
margin-left:6px;
margin-right:0;
border-radius:100%;
background-color:#ffffff
}
.copyright-text
{
margin:0
}
@media (max-width:991px)
{
.site-footer [class^=col-]
{
  margin-bottom:30px
}
}
@media (max-width:767px)
{
.site-footer
{
  padding-bottom:0
}
.site-footer .copyright-text,.site-footer .social-icons
{
  text-align:center
}
}
.social-icons
{
padding-left:0;
margin-bottom:0;
list-style:none
}
.social-icons li
{
display:inline-block;
margin-bottom:4px
}
.social-icons li.title
{
margin-right:15px;
text-transform:uppercase;
color:#ffffff;
font-weight:700;
font-size:13px
}
.social-icons a{
background-color:#eceeef;
color:#818a91;
font-size:16px;
display:inline-block;
line-height:44px;
width:44px;
height:44px;
text-align:center;
margin-right:8px;
border-radius:100%;
-webkit-transition:all .2s linear;
-o-transition:all .2s linear;
transition:all .2s linear
}
.social-icons a:active,.social-icons a:focus,.social-icons a:hover
{
color:#fff;
background-color:#ffffff
}
.social-icons.size-sm a
{
line-height:34px;
height:34px;
width:34px;
font-size:14px
}
.social-icons a.facebook:hover
{
background-color:#007bb6
}
.social-icons a.twitter:hover
{
background-color:#007bb6
}
.social-icons a.linkedin:hover
{
background-color:#007bb6
}
.social-icons a.dribbble:hover
{
background-color:#007bb6
}
@media (max-width:767px)
{
.social-icons li.title
{
  display:block;
  margin-right:0;
  font-weight:600
}
}
/* footer ended */







/* ourfeatures */
.featurehead{
  background-color: rgb(255, 255, 255);
  height: 80vh;
  display: flex;
  justify-content: space-around;
  padding: 5%;
  font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
.feactureimg{
  border: none;
  border-radius: 300px;
  width:80%;
  margin-left: 10%;
  

}
.featurepara h1{
 color: #BB09AE;
 font-weight: 800;
}
.featurepara p{
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}


/* btns */

.button {
  border-radius: 4px;
  background-color: #BB09AE;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 28px;
  padding: 5px;
  width: 200px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}
.cardpannel{
  margin-left: 10%;
  margin-right: 10%;
  display: flex;
  justify-content: space-around;
  margin-bottom: 3%;

}

/* ourfeatures */


/* aboutus */
.abt{
  height: 100vh;
background-color: #8f0385; 
}
.abtaefine
{
color: #fff;
border: 2px solid white;
padding: 1%;
margin-left: 20%;
margin-right: 20%;
margin-top: 20px;

place-items: center;

}
.abtaefine p{
  margin-left: 0%;
}

.desin{
  background-color: #ffffff;
  z-index: -1;
  width: 100%;
  height:50px;
}
.innerdesin{
  background-color: #8f0385; 
  margin-left: 25%;
  margin-right: 25%;
  height:50px;
  z-index: 5;
}
/* aboutus */


/* contactus */
.contactmain{
  height: 50vh;
  background-color: #8f0385; 
  display: flex;
   overflow-x: hidden;

}
.firstcont{
  margin-top: 20px;
  height:50%;
  width:60;
   overflow-x: hidden;
   
  margin-left: 15%;
}
.secondcont{
  height:50%;
  width: 800px;
  margin-top: 20px!important;
  margin-left: 60px;
  color: #ffffff;
   overflow-x: hidden;
   

}
.lab{
  color: #fff;
}
.ab{
  width:500px;
}

/* contactus */


@media (max-width: 56rem) {

  .logonav{
      margin-left: 5%;
      width: 20%;
      /* height: 20%; */
  }
  a.hov{
      border: none;
      border-radius: 6px;
      display: grid;
      justify-content: center;
      place-items: center;
      margin-left: 12%;
      color: white;  
  }

  .maincontent{
    height: 350px;
  }
  .squarecompo{
      display: flex;
      flex-direction: column;
       justify-content: center;
       align-items:center;
      height: 85vh;
  }
  .squarecompo .square{
      display: flex;
      justify-content: center;
      
      margin-top: 5%;
      margin-bottom: 5%;
      width: 55%;
      height:90%;
      margin-left: 5%;
      margin-right: 5%;
  }
  .carousel-inner{
    margin-top: 60px;
  }
  .square:hover{
      transform: scale(2,2);
  }
  .featurehead{
    
    display: flex;
    flex-direction: column;
    
    margin-top: 12%;
    margin-bottom: 12%;
    justify-content:space-evenly;
    place-items: center;
    place-content: center;
  
  }
  .feactureimg{
    margin-top: 4%;
  }
  .cardpannel{
    flex-direction: column;
   justify-content: space-around;
   margin-top: 5%;
   margin-bottom: 5%;
  }
  .abt{
    height: 100%;
  }
  .abtaefine h1{
    font-size: 25px;
  }

  .abtaefine
{
color: #fff;
border: 2px solid white;
padding: 1%;
margin-left: 3%;
margin-right: 3%;
margin-top: 3%;

place-items: center;

}
.contactmain{
  flex-direction: column;
  height: 70%;
 
}
.firstcont{
  margin-left: 5%;
  width:350PX;
}
.secondcont{
  margin-left: 3%;
}
.ab{
  width: 310px;
}
}